<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Photo;
use App\PhotoCategoryDescription;
use Faker\Generator as Faker;

$factory->define(Photo::class, function (Faker $faker) {
    return [
        'image[]' => $faker->paragraph,
        'photo_category_id' => factory(PhotoCategoryDescription::class)->make()->photo_category_id
    ];
});
